Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/30283/?format=api
{
"ob_id": 30283,
"names": [
{
"ob_id": 8073,
"name": "tendency_of_sea_surface_height_above_sea_level"
},
{
"ob_id": 23590,
"name": "Geographical distribution of sea level trends"
}
],
"terms": [
{
"ob_id": 12261,
"label": "units",
"value": "mm/year",
"vocabulary": ""
},
{
"ob_id": 12265,
"label": "standard_name",
"value": "tendency_of_sea_surface_height_above_sea_level",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 34127,
"label": "long_name",
"value": "Geographical distribution of sea level trends",
"vocabulary": ""
},
{
"ob_id": 34128,
"label": "var_id",
"value": "local_sla_trend",
"vocabulary": ""
}
]
}